/* TABLES
_______________________________________________________________________________________________*/

/* 								1.	SIMPLE
									==========================================================

/* 1. SIMPLE
===============================================================================================*/
.accordion .nutritional-values {
	padding: 0 4.210526316% 0.8em 4.210526316%; /* (12px/285px) x 100) */
	width: 91.57894737%;
}
.accordion table.simple {
	border-collapse: collapse;
	width: 100%;
}
table.simple th, table.simple td {
	font-size: 0.7em;
	padding: 2%;
	text-align: center;
	vertical-align: middle;
}
table.simple th {
	background-color: #cecece;
	border: 1px solid #cecece;
	border-bottom: none;
	color: #ffffff;
}
table.simple .col-1 {
	text-align: left;
	width: 36%;
}
table.simple .col-2 {
	width: 32%;
}
table.simple .col-3 {
	width: 32%;
}
table.simple td {
	border: 1px solid #e9e9e9;
	white-space: inherit;
}
#ni-yakult table.simple td:hover {
	color: #ffffff;
	background-color: #EF738E;
}
#ni-yakult-light table.simple td:hover {
	color: #ffffff;
	background-color: #74C0E8;
}